System 2.0.0.0 4.0.0.0 System.ValueType To be added.

Presents the packet information from a call to or .

- Property
  2.0.0.0
  4.0.0.0
  System.Net.IPAddress To be added. To be added.

  Gets the origin information of the packet that was received as a result of calling the method or method.

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added.

  Returns a value that indicates whether this instance is equal to a specified object.

  true if is an instance of and equals the value of the instance; otherwise, false.

  The object to compare with this instance.
- Method
  2.0.0.0
  4.0.0.0
  System.Int32

  The hash code is constructed from the values of the and properties.

  Returns the hash code for this instance.

  An Int32 hash code.

- Property
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added.

  Gets the network interface information that is associated with a call to or .

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added. To be added.

  This operator tests both the and values for both arguments.

  Tests whether two specified instances are equivalent.

  true if and are equal; otherwise, false.

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added. To be added.

  This operator tests both the and values for both arguments.

  Tests whether two specified instances are not equal.

  true if and are unequal; otherwise, false.